Bug 1761849 - perl-Crypt-DES_EDE3 for EL8
Summary: perl-Crypt-DES_EDE3 for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-DES_EDE3
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1761988
Blocks: 1761847
TreeView+ depends on / blocked
 
Reported: 2019-10-15 13:20 UTC by Xavier Bachelot
Modified: 2019-11-02 04:07 UTC (History)
5 users (show)

Fixed In Version: perl-Crypt-DES_EDE3-0.01-37.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 04:07:53 UTC


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-15 13:20:56 UTC
Hi,

Could you please build perl-Crypt-DES_EDE3 in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Paul Howarth 2019-10-15 14:11:48 UTC
Xavier, you are co-maintainer of this package, can't you do it yourself?

Comment 2 Xavier Bachelot 2019-10-15 14:29:03 UTC
Oops, sorry, I've assigned the bug to myself.

Comment 3 Paul Howarth 2019-10-15 15:44:21 UTC
This one is going to need perl-Crypt-DES (adelton, steve).

Steve Pritchard (steve) is no longer an active maintainer but Jan (adelton) is active for EPEL-8 so that should be OK.

perl-Crypt-DES has perl-Crypt-CBC as a test dependency. I have just built perl-Crypt-CBC-2.33-25.el8 so that can be added as an override.

Comment 5 Fedora Update System 2019-10-17 09:01:04 UTC
FEDORA-EPEL-2019-8e207afe66 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8e207afe66

Comment 6 Fedora Update System 2019-10-18 02:04:42 UTC
perl-Crypt-DES_EDE3-0.01-37.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8e207afe66

Comment 7 Fedora Update System 2019-11-02 04:07:53 UTC
perl-Crypt-DES_EDE3-0.01-37.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.